#i69importexporttext li,
#quotetext li,
#companyprofiletext li,
#designstext p,
#quotetext p,
#i69importexporttext p,
#collaborativetext p,
#foundedtext li,
#coprorationtext p,
#specialisttext p,
#internationaltadeflowstex li,
#companyprofiletext p,
#internationaltadeflowstex p,
#originpickpacktext li,
#designstext li,
#aboutustext li,
#originpickpacktext p,
#aboutustext p,
#specialisttext li,
#coprorationtext li,
#navigationtext li,
#collaborativetext li,
#footertext li,
#storagetext p,
#profiletext p,
#footertext p,
#scanpickpackingtext p,
#navigationtext p,
#storagetext li,
#profiletext li,
#foundedtext p,
#scanpickpackingtext li  {
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   margin: 0px;
}

#cargoconsolidationtext p a,
#specialisttext p a,
#i469 p a,
#advantagetext p a,
#endtoendsolutionstext p a,
#warehousedistributiontext p a,
#profiletext p a,
#coprorationtext p a,
#costefficencytext p a,
#aboutustext p a,
#specialiststext p a,
#internationaltadeflowstex p a,
#quotetext p a,
#designstext p a,
#foundedtext p a,
#companyprofiletext p a,
#storagetext p a,
#i69importexporttext p a,
#scanpickpackingtext p a,
#collaborativetext p a,
#originpickpacktext p a,
#strategicsolutionstext p a,
#navigationtext p a,
#footertext p a,
#i56importexporttext p a  {
   display: inline;
}

#specialiststext p,
#i469 p,
#i56importexporttext li,
#strategicsolutionstext p,
#cargoconsolidationtext p,
#costefficencytext li,
#i56importexporttext p,
#endtoendsolutionstext p,
#strategicsolutionstext li,
#costefficencytext p,
#advantagetext li,
#warehousedistributiontext li,
#endtoendsolutionstext li,
#cargoconsolidationtext li,
#specialiststext li,
#advantagetext p,
#i469 li,
#warehousedistributiontext p  {
   text-align: left;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   margin: 0px;
}

#i219splitter,
#i218splitter,
#i217splitter,
#i220splitter  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 137px;
   top: 529px;
   position: absolute;
}

#specialisttext,
#foundedtext,
#coprorationtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 244px;
   z-index: 4;
   left: 75px;
   position: absolute;
}

#collaborativetext,
#designstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 560px;
   z-index: 4;
   left: 360px;
   position: absolute;
}

#internationaltadeflowstex li  {
   text-align: center;
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#warehousedistributiontext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#i456splitter,
#i463splitter  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   z-index: 4;
   top: 736px;
   position: absolute;
}

#warehousedistributiontext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#internationaltadeflowstex p  {
   text-align: center;
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#warehousedistributiontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 175px;
   z-index: 10;
   top: 508px;
   left: 594px;
   position: absolute;
}

#strategicsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#cargoconsolidationtext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#internationaltadeflowstex  {
   margin-top: 0px;
   margin-left: 0px;
   width: 139px;
   z-index: 7;
   top: 539px;
   left: 239px;
   position: absolute;
}

#endtoendsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#cargoconsolidationtext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#strategicsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#endtoendsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#cargoconsolidationtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 149px;
   z-index: 8;
   top: 508px;
   left: 423px;
   position: absolute;
}

#i56importexporttext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#strategicsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 136px;
   z-index: 7;
   top: 508px;
   left: 245px;
   position: absolute;
}

#i69importexporttext li  {
   text-align: center;
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#scanpickpackingtext li  {
   text-align: center;
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#endtoendsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 151px;
   z-index: 10;
   top: 508px;
   left: 786px;
   position: absolute;
}

#originpickpacktext li  {
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#scanpickpackingtext p  {
   text-align: center;
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#i56importexporttext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#i69importexporttext p  {
   text-align: center;
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#companyprofiletext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#originpickpacktext p  {
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#costefficencytext li  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 18px;
}

#companyprofiletext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#collaborativetext li  {
   text-align: justify;
   color: #A2A1A1;
   font-family: Tahoma, sans-serif;
}

#i69importexporttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 141px;
   z-index: 6;
   top: 540px;
   left: 54px;
   position: absolute;
}

#collaborativetext p  {
   text-align: justify;
   color: #A2A1A1;
   font-family: Tahoma, sans-serif;
}

#scanpickpackingtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 140px;
   z-index: 8;
   top: 539px;
   left: 419px;
   position: absolute;
}

#i56importexporttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 116px;
   z-index: 6;
   top: 509px;
   left: 74px;
   position: absolute;
}

#costefficencytext p  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 18px;
}

#companyprofiletext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 180px;
   z-index: 5;
   top: 702px;
   left: 359px;
   position: absolute;
}

#specialiststext li  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 18px;
}

#coprorationtext li  {
   text-align: justify;
   color: #A2A1A1;
   font-family: Tahoma, sans-serif;
}

#originpickpacktext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 10;
   top: 539px;
   left: 783px;
   position: absolute;
}

#costefficencytext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 411px;
   z-index: 6;
   top: 232px;
   left: 59px;
   position: absolute;
}

#collaborativetext  {
   top: 842px;
}

#specialiststext p  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 18px;
}

#specialisttext li  {
   text-align: justify;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   color: #464646;
}

#coprorationtext p  {
   text-align: justify;
   color: #A2A1A1;
   font-family: Tahoma, sans-serif;
}

#navigationtext li  {
   color: #FFFFFF;
   line-height: 30px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#advantagetext li  {
   color: #FFFFFF;
   line-height: 30px;
   font-size: 18px;
}

#navigationtext p  {
   color: #FFFFFF;
   line-height: 30px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#specialisttext p  {
   text-align: justify;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   color: #464646;
}

#footerbackground  {
	background-repeat: no-repeat;
	background-image: url(../images/footerbackground.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 67px;
	width: 980px;
	z-index: 4;
	top: 1294px;
	left: 0px;
	position: absolute;
}

#coprorationtext  {
   top: 842px;
}

#advantagetext p  {
   color: #FFFFFF;
   line-height: 30px;
   font-size: 18px;
}

#specialiststext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 442px;
   z-index: 5;
   top: 202px;
   left: 59px;
   position: absolute;
}

#specialisttext  {
   top: 759px;
}

#aboutustext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#designstext li  {
   text-align: justify;
   color: #A2A1A1;
   font-family: Tahoma, sans-serif;
}

#storagetext li  {
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#profiletext li  {
   text-align: left;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   color: #464646;
}

#foundedtext li  {
   text-align: justify;
   color: #A2A1A1;
   font-family: Tahoma, sans-serif;
}

#navigationtext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 838px;
	z-index: 5;
	top: 125px;
	left: 57px;
	position: absolute;
}

#footertext li  {
   color: #787878;
   line-height: 16px;
   font-size: 14px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: right;
}

#designstext p  {
   text-align: justify;
   color: #A2A1A1;
   font-family: Tahoma, sans-serif;
}

#foundedtext p  {
   text-align: justify;
   color: #A2A1A1;
   font-family: Tahoma, sans-serif;
}

#advantagetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 311px;
   z-index: 7;
   top: 266px;
   left: 59px;
   position: absolute;
}

#aboutustext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#storagetext p  {
   color: #313131;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#profiletext p  {
   text-align: left;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   color: #464646;
}

#i218splitter  {
   left: 239px;
   z-index: 7;
}

#quotetext li  {
   text-align: left;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   color: #A2A1A1;
}

#i217splitter  {
   left: 58px;
   z-index: 6;
}

#i221splitter  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 148px;
   z-index: 10;
   top: 529px;
   left: 782px;
   position: absolute;
}

#i220splitter  {
   left: 603px;
   z-index: 9;
}

#footertext p  {
   color: #787878;
   line-height: 16px;
   font-size: 14px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: right;
}

#i456splitter  {
   left: 74px;
   width: 236px;
}

#i463splitter  {
   left: 361px;
   width: 222px;
}

#i219splitter  {
   left: 419px;
   z-index: 8;
}

#designstext  {
	top: 1026px;
}

#aboutustext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 101px;
   z-index: 4;
   top: 703px;
   left: 74px;
   position: absolute;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
}

#quotetext p  {
   text-align: left;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   color: #A2A1A1;
}

#foundedtext  {
   top: 998px;
}

#profiletext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 371px;
   z-index: 4;
   top: 759px;
   left: 443px;
   position: absolute;
}

#storagetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 9;
   top: 540px;
   left: 601px;
   position: absolute;
}

#footertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 851px;
   z-index: 5;
   top: 1307px;
   left: 72px;
   position: absolute;
}

#i252shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d252shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 7;
   top: 480px;
   left: 397px;
   position: absolute;
}

#ridefooter  {
   font-size: 0px;
}

#i251shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d251shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 6;
   top: 480px;
   left: 214px;
   position: absolute;
}

#background  {
   background-image: none;
   background-color: #FFFFFF;
   margin-top: 0px;
   margin-left: 0px;
   height: 1361px;
   width: 980px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#i253shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d253shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 8;
   top: 480px;
   left: 579px;
   position: absolute;
}

#i254shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d254shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 9;
   top: 480px;
   left: 761px;
   position: absolute;
}

#i148shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d148shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 5;
   top: 480px;
   left: 33px;
   position: absolute;
}

#quotetext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 487px;
	z-index: 6;
	top: 959px;
	left: 389px;
	position: absolute;
}

#i464logo  {
	background-repeat: no-repeat;
	background-image: url(../images/d464logo.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 66px;
	width: 67px;
	z-index: 4;
	top: 761px;
	left: 363px;
	position: absolute;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 1361px;
   width: 980px;
   position: absolute;
}

.footer,
#ridefooter  {
   display: block;
   clear: left;
   position: relative;
   width: 100%;
}

#i396logo  {
   background-repeat: no-repeat;
   background-image: url(../images/logo.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 90px;
   width: 289px;
   z-index: 4;
   top: 18px;
   left: 643px;
   position: absolute;
}

#i469 li  {
   color: #DDF5FD;
   line-height: 37px;
   font-size: 123px;
   font-family: "Times New Roman", "Times", serif;
}

#shape1  {
   background-repeat: no-repeat;
   background-image: url(images/shape1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 420px;
   width: 912px;
   z-index: 4;
   top: 175px;
   left: 34px;
   position: absolute;
}

#i469 p  {
   color: #DDF5FD;
   line-height: 37px;
   font-size: 123px;
   font-family: "Times New Roman", "Times", serif;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#menu  {
   background-repeat: no-repeat;
   background-image: url(../images/menu.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 43px;
   width: 909px;
   z-index: 4;
   top: 120px;
   left: 36px;
   position: absolute;
}

#i469  {
	margin-top: 0px;
	margin-left: 0px;
	width: 89px;
	z-index: 5;
	top: 967px;
	left: 363px;
	position: absolute;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
   height: 1361px;
}

#top  {
   width: 100%;
   min-height: 100%;
}

h5,
h3,
h1,
h6,
h4,
h2,
body, p  {
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

html, body  {
   background-image: none;
   background-color: #FFFFFF;
}
